Get Cluster Status
View the current status of the inference cluster.
Responses
OK
application/json · cluster-status-response-payload
The API key is missing, unknown or not active. Send it as Authorization: Bearer <key>.
application/json · error-payload
Service Unavailable
application/json · cluster-status-response-error-payload
curl https://api.vultrinference.com/v1/health \
-H "Authorization: Bearer $VULTR_INFERENCE_API_KEY"import os
import requests
response = requests.get(
"https://api.vultrinference.com/v1/health",
headers={"Authorization": f"Bearer {os.environ['VULTR_INFERENCE_API_KEY']}"},
)
print(response.json())const response = await fetch("https://api.vultrinference.com/v1/health", {
headers: {
Authorization: `Bearer ${process.env.VULTR_INFERENCE_API_KEY}`,
},
});
console.log(await response.json());Response · 200
{
"status": "string"
}